<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($pasajesmov["$item"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_mov_pass_detalle.php");	
?>